Underscore Plugin

0 vote
Dependency :
compile ":underscore:1.5.2"

Documentation Source Issues

Summary

Simple plugin wrapper for useful Underscore.js library.

Installation

grails install-plugin underscore

Description

For details documentation visit https://github.com/stogi/grails-underscore.